Texture Auto Mapper(6)

NAME

texmapper - Texture Auto Mapper

SYNTAX

texmapper [options]

DESCRIPTION

This manual describes the use of Texture Auto Mapper application that is shipped with TORCS game.

OPTIONS

-f <input acfile>
    input model file in AC3D format [car.ac]

-o <output acfile>
    output model file in AC3D format [car-out.ac]

-p <parameters>
    parameters in XML format [texmapper.xml]

-s <file>
    output skin file [skin.rgb]

--help
    print this message

SEE ALSO
torcs(6)

AUTHOR

This manual page was written by Rudy Godoy <rudy@kernel-panik.org>, for the Debian GNU/Linux system (but may be used by others).